Subject: G92 B3LYP calculations for iodine with ECP

From: [email-masked] (Sergei Laiter[Lighter])
Date: Mon, 25 Sep 95 12:13:16 -0400

Dear Netters,
I'm performing G92 B3LYP calculations for iodine with  ECP
and get the following messages:

"No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom."

I do get the job completed, but I'd really appriciate it if someone would
explain to me what this message means and what the consequences are.

-Sergei